local self_ID = "AH-1G"
declare_plugin(self_ID,
{
dirName			= current_mod_path,
displayName		= _("AH-1G"),
fileMenuName	        = _("AH-1G"),
version 		= "0.1",
state			= "installed",
info			= _("AH-1G"),




})
-------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_texture_path  (current_mod_path.."/Textures")
mount_vfs_texture_path  (current_mod_path.."/Textures/AH-1G.zip")

--------------------------------------------------------------------------------
dofile(current_mod_path..'/AH-1G.lua')
dofile(current_mod_path..'/AH-1G_static.lua')





plugin_done()